/*Css Sales modifications*/

html .background-color-secondary {
	background-color: #fdfcfc !important;
}

@media (max-width: 767px) {
	.isotope-item {
		position: static !important;
		text-align: center;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-o-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}